Fetch Drafts
Entity Endpoints
Fetch Drafts
Get the authenticated user’s draft entities
Fetch Drafts
Requires the
entities bundle. A project without the entities bundle returns 403 database/tables-not-available. See Bundles.Query Parameters
number
default:"1"
Page number (1-indexed).
number
default:"10"
Number of drafts per page. Maximum
100.string
Filter drafts by
sourceId. Pass "null" to return drafts with no sourceId.string
Filter drafts by space ID.
string
Comma-separated list of associations to include:
user— the author’s user profilespace— the space the entity belongs tofiles— uploaded file/image attachmentsgrants— the reputation-grant summary for the entity
topComment and saved are not supported for drafts.Response
Returns a paginated response:isDraft: true. Results are ordered by most recently updated.

